There are currently no open bugs.

"libtest-script-run-perl" versions published in Ubuntu

Cosmic (0.08-2): universe/perl
Bionic (0.08-2): universe/perl
Xenial (0.08-1): universe/perl
Trusty (0.08-1): universe/perl
Precise (0.05-1): universe/perl